Comment 28 for bug 968766

Sleep Less (not-really) wrote :

Yes, it's sad Precise's gcc (Ubuntu/Linaro 4.6.3-1ubuntu5) is still broken.

If you want to (re)build MPFR with that, use (just) '-O2', or '-O3 -fno-tree-vectorize'.

Or (build and) use any of FSF's / vanilla GCC 4.7.{0,1,2,3} or 4.8.0 ... :-)